@charset "utf-8";
main {
	overflow: hidden;
}
.inner {
	max-width: 86rem;
	margin: 0 auto;
}
a:hover {
	opacity: 0.7;
}
@media (max-width: 768px) {
	.inner {
		max-width: 100%;
		padding: 0 5rem;
	}
}

/* mvArea */
.mvArea {
	position: relative;
}
.mvArea .ttlArea {
	width: 100%;
	position: absolute;
	top: 5rem;
	left: 0;
}
.mvArea .ttlArea .sub {
	display: inline-block;
	font-weight: 700;
	background: #fff;
	padding-right: 0.5rem;
	margin-bottom: 2.5rem;
	position: relative;
}
.mvArea .ttlArea .sub .en {
	font-family: "IBM Plex Sans", sans-serif;
	font-weight: 700;
	font-style: normal;
	color: #d70012;
}
.mvArea .ttlArea .sub::after {
	content: "";
	width: 15.5rem;
	height: 3px;
	background: #d60012;
	position: absolute;
	bottom: -1rem;
	left: 0;
}
.mvArea .ttlArea .contentsTtl {
	display: inline;
	font-size: 4.5rem;
	font-weight: 700;
	line-height: 5rem;
	background: #fff;
	padding-right: 0.5rem;
}
.mvArea .ttlArea .contentsTtl > div {
	visibility: hidden;
}
.mvArea .mv {
	width: 69rem;
	margin-left: auto;
}
.lead {
	margin-top: 3rem;
	font-size: 1.4rem;
	line-height: 2.8rem;
}
@media (max-width: 768px) {
	.mvArea .ttlArea {
		top: auto;
		bottom: -13rem;
	}
	.mvArea .ttlArea .sub {
		font-size: 2rem;
		padding-right: 1rem;
		margin-bottom: 3.5rem;
	}
	.mvArea .ttlArea .sub::after {
		width: 16.5rem;
		height: 0.3rem;
		bottom: -1.5rem;
	}
	.mvArea .ttlArea .contentsTtl {
		font-size: 5.5rem;
		line-height: 6.5rem;
		padding-top: 0.5rem;
		padding-right: 1rem;
	}
	.mvArea .mv {
		width: 57rem;
	}
	.lead {
		margin-top: 16rem;
		font-size: 2.2rem;
		line-height: 3.8rem;
	}
}

/* scroll */
.fixedArea {
	position: relative;
}
.scroll {
	position: fixed;
	top: 22%;
	right: 3rem;
	z-index: 50;
}
.scroll::before {
	display: block;
	content: '';
	background: #000;
	position: absolute;
	height: 0.6rem;
	width: 0.6rem;
	border-radius: 0.3rem;
	left: calc(50% - 0.3rem);
	bottom: 0;
}
.scroll .pic {
	width: 0.8rem;
}
.scroll .line {
	margin: 2rem auto 0;
	height: 0;
	width: 0.2rem;
	background: #000;
}
@media (max-width: 768px) {
	.scroll {
		top: 23.5%;
		right: 2.5rem;
	}
	.scroll .pic {
		width: 1.2rem;
	}
}

/* survey */
.survey {
	margin-top: 5rem;
	padding: 5rem 0 7rem;
	background: #dce0e6;
}
.ttl {
	font-size: 2.5rem;
	font-weight: 700;
}
.ttl > div {
	visibility: hidden;
}
.survey .surveyBox {
	margin-top: 5rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 5rem 0;
}
.survey .surveyBox > p {
	width: 48.838%;
	position: relative;
}
.survey .surveyBox p.redLine::before {
	content: "";
	width: 15.4rem;
	height: 15.4rem;
	border-left: 0.8rem solid #d70012;
	border-top: 0.8rem solid #d70012;
	position: absolute;
	top: -0.8rem;
	left: -0.8rem;
}
@media (max-width: 768px) {
	.survey {
		margin-top: 6rem;
		padding: 7rem 0;
	}
	.ttl {
		font-size: 3.2rem;
		line-height: 5rem;
	}
	.survey .surveyBox {
		margin-top: 5rem;
		display: block;
	}
	.survey .surveyBox > p {
		width: 100%;
	}
	.survey .surveyBox > p + p {
		margin-top: 5rem;
	}
	.survey .surveyBox p.redLine::before {
		width: 23.5rem;
		height: 23.5rem;
		top: -0.7rem;
		left: -0.7rem;
	}
}

/* episode */
.episode {
	padding: 7rem 0 9rem;
}
.episode .episodeContents {
	margin-top: 7rem;
	background: #dce0e6;
	padding: 2rem;
	position: relative;
}
.episode .episodeContents.redLine01::before {
	content: "";
	width: 15.4rem;
	height: 15.4rem;
	border-right: 0.8rem solid #d70012;
	border-bottom: 0.8rem solid #d70012;
	position: absolute;
	bottom: -0.8rem;
	right: -0.8rem;
}
.episode .episodeContents.redLine02::before {
	content: "";
	width: 15.4rem;
	height: 15.4rem;
	border-right: 0.8rem solid #d70012;
	border-top: 0.8rem solid #d70012;;
	position: absolute;
	top: -0.8rem;
	right: -0.8rem;
}
h3 {
	font-size: 1.8rem;
	font-weight: 700;
	position: relative;
}
h3::before {
	content: "";
	width: 3rem;
	height: 0.3rem;
	background: #d10012;
	position: absolute;
	bottom: -1rem;
	left: 0;
}
.episode .episodeContents .episodeBox {
	margin-top: 3rem;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 2rem 0;
}
.episode .episodeContents .episodeBox > div {
	width: 48.838%;
	background: #fff;
	padding: 2rem 2rem 5rem;
}
.episode .episodeContents .episodeBox > div.wide {
	width: 100%;
}
.episode .episodeContents .episodeBox > div .episodeTtl {
	width: 90%;
	max-width: 30.7rem;
	margin: 0 auto;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.1em;
	text-align: center;
	color: #fff;
	background: #cd0012;
	border-radius: 5rem;
	padding: 0.3rem;
}
.episode .episodeContents .episodeBox > div ul {
	margin-top: 2.5rem;
}
.episode .episodeContents .episodeBox > div ul li {
	font-size: 1.6rem;
	font-weight: 600;
	line-height: 2.4rem;
	padding-left: 1em;
	text-indent: -1em;
}
.episode .episodeContents .episodeBox > div ul li + li {
	margin-top: 1.7rem;
}
.episode .episodeContents .episodeBox > div ul li span {
	color: #cd0012;
}
@media (max-width: 768px) {
	.episode {
		padding: 7rem 0;
	}
	.episode .episodeContents {
		margin-top: 5rem;
		padding: 4rem 2rem 2rem;
	}
	.episode .episodeContents + .episodeContents {
		margin-top: 7rem;
	}
	.episode .episodeContents.redLine01::before {
		width: 23.5rem;
		height: 23.5rem;
		bottom: -0.7rem;
		right: -0.7rem;
	}
	.episode .episodeContents.redLine02::before {
		border-right: none;
		border-left: 0.8rem solid #d70012;
		width: 23.5rem;
		height: 23.5rem;
		top: -0.7rem;
		left: -0.7rem;
	}
	h3 {
		font-size: 2.5rem;
	}
	h3::before {
		width: 4rem;
		bottom: -1rem;
	}
	.episode .episodeContents .episodeBox {
		margin-top: 3.5rem;
		display: block;
	}
	.episode .episodeContents .episodeBox > div {
		width: 100%;
		padding: 3rem;
	}
	.episode .episodeContents .episodeBox > div + div {
		margin-top: 1.5rem;
	}
	.episode .episodeContents .episodeBox > div .episodeTtl {
		max-width: unset;
		font-size: 2.8rem;
		line-height: 1.3;
		letter-spacing: 0.05em;
		border-radius: 5rem;
		padding: 0.3rem;
	}
	.episode .episodeContents .episodeBox > div ul {
		margin-top: 4rem;
	}
	.episode .episodeContents .episodeBox > div ul li {
		font-size: 2.3rem;
		line-height: 3.6rem;
	}
	.episode .episodeContents .episodeBox > div ul li + li {
		margin-top: 2rem;
	}
}

/* questionnaireContents */
.questionnaireContents {
	padding: 5.5rem 0 12.7rem;
	background: #dce0e6;
}
.questionnaireContents .inner {
	position: relative;
}
.questionnaireContents .questionnaireBox {
	margin-top: 5.5rem;
	background: #fff;
	padding: 2rem 2rem 5rem;
	position: relative;
}
.questionnaireContents .questionnaireBox.redLine01::after {
	content: "";
	width: 15.4rem;
	height: 15.4rem;
	border-left: 0.8rem solid #d70012;
	border-top: 0.8rem solid #d70012;
	position: absolute;
	top: -0.8rem;
	left: -0.8rem;
}
.questionnaireContents .questionnaireBox.redLine02::after {
	content: "";
	width: 15.4rem;
	height: 15.4rem;
	border-right: 0.8rem solid #d70012;
	border-bottom: 0.8rem solid #d70012;
	position: absolute;
	bottom: -0.8rem;
	right: -0.8rem;
}
.questionnaireContents .questionnaireBox + .questionnaireBox {
	margin-top: 5rem;
}
.questionnaireContents .questionnaireBox .wrap {
	margin-top: 3rem;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 2rem 0;
}
.questionnaireContents .questionnaireBox .wrap > div {
	width: 48.838%;
	border: solid 0.3rem #dce0e6;
	padding: 2rem;
}
.questionnaireContents .questionnaireBox .wrap > div.wide {
	width: 100%;
}
.questionnaireContents .questionnaireBox .questionnaireTtl {
	width: 90%;
	max-width: 30.7rem;
	margin: 0 auto;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.1em;
	text-align: center;
	color: #fff;
	background: #cd0012;
	border-radius: 5rem;
	padding: 0.3rem;
}
.questionnaireContents .questionnaireBox ul {
	margin-top: 2.5rem;
}
.questionnaireContents .questionnaireBox ul li {
	font-size: 1.6rem;
	font-weight: 600;
	line-height: 2.4rem;
	padding-left: 1em;
	text-indent: -1em;
}
.questionnaireContents .questionnaireBox ul li + li {
	margin-top: 1rem;
}
.questionnaireContents .questionnaireBox ul li span {
	color: #cd0012;
}
@media (max-width: 768px) {
	.questionnaireContents {
		padding: 4.5rem 0 15.7rem;
	}
	.questionnaireContents .questionnaireBox {
		margin-top: 7rem;
		padding: 2.5rem 2rem;
	}
	.questionnaireContents .questionnaireBox.redLine01::after {
		width: 23.5rem;
		height: 23.5rem;
		top: -0.7rem;
		left: -0.7rem;
	}
	.questionnaireContents .questionnaireBox.redLine02::after {
		width: 23.5rem;
		height: 23.5rem;
		bottom: -0.7rem;
		right: -0.7rem;
	}
	.questionnaireContents .questionnaireBox .wrap {
		margin-top: 3.5rem;
		display: block;;
	}
	.questionnaireContents .questionnaireBox .wrap > div {
		width: 100%;
		padding: 3rem;
	}
	.questionnaireContents .questionnaireBox .wrap > div + div {
		margin-top: 1.5rem;
	}
	.questionnaireContents .questionnaireBox .questionnaireTtl {
		max-width: unset;
		font-size: 2.8rem;
		line-height: 1.3;
		letter-spacing: 0.05em;
		border-radius: 5rem;
		padding: 0.3rem;
	}
	.questionnaireContents .questionnaireBox ul {
		margin-top: 4rem;
	}
	.questionnaireContents .questionnaireBox ul li {
		font-size: 2.3rem;
		line-height: 3.6rem;
	}
	.questionnaireContents .questionnaireBox ul li + li {
		margin-top: 1.5rem;
	}
}

/* peopleImg */
.peopleImg01 {
	margin-top: 17rem;
	position: relative;
}
.peopleImg01::before {
	content: "";
	width: 96.4rem;
	height: 15.6rem;
	background: url(/base/corp/Saiyou/freshman/img/2026/questionnaire/people01.png) no-repeat;
	background-size: contain;
	position: absolute;
	top: -15.6rem;
	left: 50%;
	transform: translateX(-50%);
}
.peopleImg02::after {
	content: "";
	width: 86.9rem;
	height: 23.2rem;
	background: url(/base/corp/Saiyou/freshman/img/2026/questionnaire/people02.png) no-repeat;
	background-size: contain;
	position: absolute;
	top: -23.2rem;
	left: 0;
}
.episode .episodeContents.peopleImg03 {
	margin-top: 12rem;
}
.peopleImg03::after {
	content: "";
	width: 41rem;
	height: 18rem;
	background: url(/base/corp/Saiyou/freshman/img/2026/questionnaire/people03.png) no-repeat;
	background-size: contain;
	position: absolute;
	top: -18rem;
	left: 50%;
	transform: translateX(-50%);
}
.episode .episodeContents.peopleImg04 {
	margin-top: 10rem;
}
.peopleImg04::after {
	content: "";
	width: 86rem;
	height: 16.3rem;
	background: url(/base/corp/Saiyou/freshman/img/2026/questionnaire/people04.png) no-repeat;
	background-size: contain;
	position: absolute;
	top: -16.3rem;
	left: 50%;
	transform: translateX(-50%);
}
.episode .episodeContents.peopleImg05 {
	margin-top: 10rem;
}
.peopleImg05::before {
	content: "";
	width: 86.1rem;
	height: 15.5rem;
	background: url(/base/corp/Saiyou/freshman/img/2026/questionnaire/people05.png) no-repeat;
	background-size: contain;
	position: absolute;
	top: -15.5rem;
	left: 50%;
	transform: translateX(-50%);
}
.peopleImg06:before {
	content: "";
	width: 34rem;
	height: 29.8rem;
	background: url(/base/corp/Saiyou/freshman/img/2026/questionnaire/people06.png) no-repeat;
	background-size: contain;
	position: absolute;
	bottom: 0;
	right: -17rem;
}
.questionnaireContents .questionnaireBox.peopleImg07 + .questionnaireBox {
	margin-top: 11rem;
}
.peopleImg07:before {
	content: "";
	width: 90.8rem;
	height: 18.9rem;
	background: url(/base/corp/Saiyou/freshman/img/2026/questionnaire/people07.png) no-repeat;
	background-size: contain;
	position: absolute;
	bottom: -13rem;
	left: -3rem;
}
.peopleImg08 {
	position: relative;
}
.peopleImg08:before {
	content: "";
	width: 16.4rem;
	height: 16.4rem;
	background: url(/base/corp/Saiyou/freshman/img/2026/questionnaire/people08.png) no-repeat;
	background-size: contain;
	position: absolute;
	top: -16.4rem;
	right: 0;
}
.questionnaireContents .questionnaireBox.peopleImg09 {
	margin-top: 1rem;
}
.peopleImg09:before {
	content: "";
	width: 15.5rem;
	height: 20.4rem;
	background: url(/base/corp/Saiyou/freshman/img/2026/questionnaire/people09.png) no-repeat;
	background-size: contain;
	position: absolute;
	top: -20.4rem;
	left: 50%;
	transform: translateX(-50%);
}
.questionnaireContents .questionnaireBox.peopleImg10 {
	margin-top: 13rem;
}
.peopleImg10:before {
	content: "";
	width: 86rem;
	height: 17.4rem;
	background: url(/base/corp/Saiyou/freshman/img/2026/questionnaire/people10.png) no-repeat;
	background-size: contain;
	position: absolute;
	top: -17.4rem;
	left: 50%;
	transform: translateX(-50%);
}
.peopleImg10:after {
	content: "";
	width: 19rem;
	height: 23rem;
	background: url(/base/corp/Saiyou/freshman/img/2026/questionnaire/people11.png) no-repeat;
	background-size: contain;
	position: absolute;
	bottom: -6rem;
	right: -10rem;
}
@media (max-width: 768px) {
	.peopleImg01::before {
		width: 52.8rem;
		height: 16.6rem;
		background: url(/base/corp/Saiyou/freshman/img/2026/questionnaire/people01_sp.png) no-repeat;
		background-size: contain;
		top: -16.6rem;
		left: auto;
		right: 0;
		transform: none;
	}
	.episode .episodeContents.peopleImg02 {
		margin-top: 8rem;
	}
	.peopleImg02::after {
		width: 51.7rem;
		height: 20rem;
		background: url(/base/corp/Saiyou/freshman/img/2026/questionnaire/people02_sp.png) no-repeat;
		background-size: contain;
		top: -19.5rem;
		left: auto;
		right: -5rem;
	}
	.episode .episodeContents.peopleImg03 {
		margin-top: 22.5rem;
	}
	.peopleImg03::after {
		width: 48.8rem;
		height: 23rem;
		top: -23rem;
	}
	.episode .episodeContents.peopleImg04 {
		margin-top: 21rem;
	}
	.peopleImg04::after {
		width: 54.7rem;
		height: 21.1rem;
		background: url(/base/corp/Saiyou/freshman/img/2026/questionnaire/people04_sp.png) no-repeat;
		background-size: contain;
		top: -21.1rem;
		left: auto;
		right: -4rem;
		transform: none;
		z-index: -1;
	}
	.episode .episodeContents.peopleImg05 {
		margin-top: 24rem;
	}
	.peopleImg05::before {
		width: 54rem;
		height: 23rem;
		background: url(/base/corp/Saiyou/freshman/img/2026/questionnaire/people05_sp.png) no-repeat;
		background-size: contain;
		top: -23rem;
		left: -3rem;
		transform: none;
	}
	.peopleImg06:before {
		width: 52.4rem;
		height: 18.3rem;
		background: url(/base/corp/Saiyou/freshman/img/2026/questionnaire/people06_sp.png) no-repeat;
		background-size: contain;
		top: -18rem;
		bottom: auto;
		right: -4.5rem;
		z-index: 5;
	}
	.questionnaireContents .questionnaireBox.peopleImg07 + .questionnaireBox {
		margin-top: 5rem;
	}
	.peopleImg07:before {
		content: none;
	}
	.peopleImg08:before {
		content: none;
	}
	.peopleImg09:before {
		content: none;
	}
	.questionnaireContents .questionnaireBox.peopleImg10 {
		margin-top: 5rem;
		margin-bottom: 3rem;
	}
	.peopleImg10:before {
		content: none;
	}
	.peopleImg10:after {
		width: 49.5rem;
		height: 20.9rem;
		background: url(/base/corp/Saiyou/freshman/img/2026/questionnaire/people11_sp.png) no-repeat;
		background-size: contain;
		bottom: -19rem;
		left: 0;
		right: auto;
	}
}

/* fukidashi */
.fukidashi {
	margin-top: 4rem;
	padding: 1.5rem 2.5rem;
	border: 0.4rem solid #cd0012;
	background-color: #ffffff;
	position: relative;
	display: flex;
	justify-content: space-between;
}
.fukidashi::before {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	border-style: solid;
	border-width: 0 0 13.5rem 3rem;
	border-color: transparent transparent #cd0012;
	translate: -50% -100%;
	transform: skew(-40deg);
	transform-origin: bottom;
}
.fukidashi::after {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	border-style: solid;
	border-width: 0 0 9.86rem 2.19rem;
	border-color: transparent transparent #ffffff;
	translate: -50% -100%;
	transform: skew(-40deg);
	transform-origin: bottom;
}
.fukidashi .fukidashiBox {
	width: 30.5%;
}
.fukidashi .fukidashiBox .box + .box {
	margin-top: 5rem;
}
.fukidashi .fukidashiBox .fukidashiTtl {
	font-size: 1.8rem;
	font-weight: 600;
	text-align: center;
	color: #fff;
	background-color: #cd0012;
	padding: 0.7rem 1rem 1rem;
}
.fukidashi .fukidashiBox ul {
	margin-top: 1rem;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.3;
}
.fukidashi .fukidashiBox ul li {
	display: flex;
	justify-content: space-between;
}
@media (max-width: 768px) {
	.spInner {
		padding: 0 2rem;
	}
	.fukidashi {
		margin-top: 10rem;
		padding: 6rem 8rem;
		border: 0.6rem solid #cd0012;
		background-color: #ffffff;
		display: block;
	}
	.fukidashi::before {
		border-width: 0 0 23.5rem 4.5rem;
		transform: skew(-10deg);
	}
	.fukidashi::after {
		border-width: 0 0 17.18rem 3.29rem;
		translate: calc(-50% + 0.1px) -100%;
		transform: skew(-10deg);
	}
	.fukidashi .fukidashiBox {
		width: 100%;
	}
	.fukidashi .fukidashiBox + .fukidashiBox {
		margin-top: 6rem;
	}
	.fukidashi .fukidashiBox .box + .box {
		margin-top: 6rem;
	}
	.fukidashi .fukidashiBox .fukidashiTtl {
		width: 35.6rem;
		font-size: 3.2rem;
		padding: 1rem;
	}
	.fukidashi .fukidashiBox ul {
		margin-top: 2rem;
		font-size: 3.2rem;
	}
	.fukidashi .fukidashiBox ul li {
		display: block;
	}
	.fukidashi .fukidashiBox ul li span:last-child {
		margin-left: 2em;
	}
}